/*
KC - GSRP
Studiocom.Inc 2010
Diego Osorio
dosorio@studiocom.com
*/

.caregivers h2, .caregivers h3 {color:#004168; font-weight:bold; font-size:16px;}
.caregivers h2 {padding:25px 20px 12px;}


.caregivers .TabModule .current {padding:5px 0px 0px 10px; display:block;}
.caregivers .TabModule .breadcrumb {padding:5px 0px 0px 5px; color:#1788c2; margin:0px;}
.caregivers .TabModule .breadcrumb a {padding:0px 7px 0px 5px; text-decoration:none;}
.caregivers .TabModule .breadcrumb a.active {color:#666666; display:inline-block;}
.caregivers .TabModule .breadcrumb a:hover {text-decoration:underline;}
.caregivers .TabModule .module {background:#FFFFFF; /*margin-bottom:15px;*/ margin:-16px -16px 1px -15px; display:inline-block; width:739px; position:relative;}
.caregivers .TabModule .module .top {background:url(../images/caregivers/caregivers-module-top.gif) no-repeat top left;}
.caregivers .TabModule .module .bottom {background:url(../images/caregivers/caregivers-module-bottom.gif) no-repeat bottom left; position:relative; padding:36px 41px 36px 40px; min-height:100px; _height:100px;}
/*.TabModule .module .item {padding:7px 0px; margin:0px 30px; border-bottom:1px dashed #666666;}
.TabModule .module .item.noBorder {border:none; padding-bottom:15px;}*/

.caregivers .TabModule .Tab {display:none; position:relative; float:none; clear:both;}
.caregivers .TabModule .Tab.active {display:block;}
#content .caregivers .TabControl {padding-left:6px; z-index:100; position:relative;}
#content .caregivers .TabControl *{padding:0px;margin:0px;background:none;width:auto;height:auto;border:none;float:none;display:block;}
#content .caregivers .TabControl a {float:left; color:#004168; font-size:12px; line-height:14px; background:#d9d9d9 url(../images/caregivers/caregivers-tab-bkg.gif) bottom left repeat-x; margin-right:10px; text-decoration:none;margin-bottom:-3px;}
#content .caregivers .TabControl a .left{background:url(../images/controls/tab/tab-left.gif) top left no-repeat;}
#content .caregivers .TabControl a .right{background:url(../images/controls/tab/tab-right.gif) top right no-repeat; padding:8px 15px;}
#content .caregivers .TabControl a.active, #content .caregivers .TabControl a.hover, #content .caregivers .TabControl a:hover {background:#FFFFFF url(../images/caregivers/caregivers-tab-active-bkg.gif) top left repeat-x; color:#004168;}
#content .caregivers .TabControl a.active .left, #content .caregivers .TabControl a.hover .left, #content .caregivers .TabControl a:hover .left {background-image:url(../images/caregivers/caregivers-tab-active-left.gif);}
#content .caregivers .TabControl a.active .right, #content .caregivers .TabControl a.hover .right, #content .caregivers .TabControl a:hover .right {background-image:url(../images/caregivers/caregivers-tab-active-right.gif);}

.caregivers .TabModule .description {color:#666666; font-size:13px; line-height:18px; padding:10px 0px 25px; background:url(../images/common/bkg-line-dotted.gif) repeat-x left bottom; margin-bottom:25px;}
/**
 * ROTATING HERO
 */
.caregivers .Testimonial {
	background:#004168; 
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	position:relative;
	width:100%;
/*	width:727px;*/
/*	_margin-left:-4px;*/
	display:inline-block;
	margin-bottom:20px;
}
/*** Navigation Controls ***/
.caregivers .rotatingHero .controls{
	background:url(../images/caregivers/caregivers-controls-bkg.gif) top left no-repeat;
	bottom:11px;
	width:309px;
	height:25px;
	position:absolute;
	right:10px;
	clear:both;
	float:none;
	text-align:center;
}
.caregivers .rotatingHero .controls ul{
/*	padding-left:154px;
	margin-left:-50%;*/
	display:inline-block;
	#display:inline;
/*	text-align:center;*/
}

.caregivers .rotatingHero .controls li{
	float:left;
	overflow:hidden;
}
.caregivers .rotatingHero .controls li a{
	display:block;
	height:8px;
	text-indent:0px;
	width:8px;
	overflow:hidden;
	background:transparent url(../images/caregivers/caregivers-controls-item.gif) no-repeat top left;
	text-decoration:none;
	color:transparent;
	text-indent:-4000px;
	padding:0px;
	margin:9px 7px 0px;
}
.caregivers .rotatingHero .controls li a:hover,
.caregivers .rotatingHero .controls li a.active{
	background-position:0px -8px;
}
.caregivers .rotatingHero .controls li a.lnkBack{
	position:absolute;
	left:10px;
	top:2px;
	overflow:hidden;
	background:url(../images/caregivers/caregivers-controls-prev.gif) top left no-repeat;
	width:21px;
	height:21px;
	color:transparent;
	text-indent:-4000px;
	margin:0px;
}
.caregivers .rotatingHero .controls li a.lnkNext{
	position:absolute;
	right:10px;
	top:2px;
	overflow:hidden;
	background:url(../images/caregivers/caregivers-controls-next.gif) top left no-repeat;
	width:21px;
	height:21px;
	color:transparent;
	text-indent:-4000px;
	margin:0px;
}
.caregivers .rotatingHero .controls li a.lnkBack:hover,
.caregivers .rotatingHero .controls li a.active.lnkBack,
.caregivers .rotatingHero .controls li a.lnkNext:hover,
.caregivers .rotatingHero .controls li a.active.lnkNext{
	background-position:top left;
}
/*** Items ***/
.caregivers .Testimonial .item { display:block; padding:0; color:#FFFFFF; line-height:18px; border:none; margin:0px; float:none; clear:both; position:relative; }
.caregivers .Testimonial.rotatingHero .item {display:none; line-height:19px;}
.caregivers .Testimonial .item img {display:block; float:left; padding:0px; }
.caregivers .Testimonial .item .message {width:240px; border-bottom:1px dashed #999999; padding:30px 20px; display:block; float:right; margin-right:25px; text-align:left; font-size:13px; line-height:20px;}
.caregivers .Testimonial .item .author {font-size:12px; padding-top:15px;}

.caregivers .TabModule .spotlight {padding-bottom:15px; display:block; clear:both;}
.caregivers .TabModule .spotlight .item {width:185px; display:block; padding:10px 15px 30px 20px; float:left; color:#346587; line-height:18px; background: url(../images/home/main-news-lateral-border.gif) repeat-y  left top;}
.caregivers .TabModule .spotlight .lastRow .item {padding-bottom:10px;}
.caregivers .TabModule .spotlight .item.noBorder {padding-left:5px; background:none;}
.caregivers .TabModule .spotlight .item img {display:block; float:left; width:51px; margin:5px 10px 0px 0px; }
.caregivers .TabModule .spotlight .item span {display:block; float:left; width:120px; font-size:10px; }
.caregivers .TabModule .spotlight .item .title {font-size:13px; }